@charset "UTF-8";
body,h1,h2,h3,h4,h5,h6,p,table,img { margin:0; padding:0;}
img {line-height:0;display:block;}

header
,nav
,section
,article
,aside
,footer
,hgroup 
{ 
display: block;
}
 

/*---------- BEGIN GENERAL STYLES----------------*/

body {font-family:'LiberationSansRegular', Helvetica, Ariel, sans-serif; font-size:1em; min-width:960px; background-color:#e6e6e6;}

#rule-top {position:fixed; top:0; left:0; height:20px; background-color:#e73720; width:100%; z-index:5;}
#rule-bottom {position:fixed; bottom:0; left:0; height:10px; background-color:#e73720; width:100%; z-index:5;}

#wrapper {min-width:960px;background-image:url(../img/bg-head.png);background-position:top center;background-repeat:no-repeat;max-width:1056px;position:relative;overflow-x:hidden;overflow-y:hidden;z-index:10;margin:0 auto; }

	/* header */
	#header {width:960px;height:82px;position:relative;margin:0 auto;}
	
	#header-nav {position:relative;left:38px;top:27px;}
	#header-nav a {font-family:'LiberationSansItalic';font-weight:400;font-size:13px;color:#bcbbbb;padding-left:9px;}
	#header-nav a:hover {color:#e73720;text-decoration:none;}
	#header-nav a.identity {font-family:'LiberationSansBold';font-weight:400;font-size:35px;color:#000;padding:0 5px 0 0;}
	#header-nav a:hover.identity {text-decoration:none;}
	
	#social {position:absolute; top:40px; right:25px;}
	#follow {float:left; width:70px; }
	#like {float:left; padding-right: 5px;}
	.g-plusone {float:left; }

	/* primary navigation 
	nav {background:url(../img/bg-stripes.gif);height:33px;width:960px;line-height:33px;position:relative;z-index:11;}
	nav:after {background:url(../img/nav-shadow.png) top repeat-x; position:absolute; top:33px; height:30px; width:960px; content:'';}
	nav p {color:#bcbbbb;font-size:12px;font-weight:700;line-height:33px; padding-left:30px;}
	nav a {color:#999;text-decoration:none;margin:0 12px;padding:2px 5px;}
	nav a:hover {color:#fff;text-decoration:none;background-color:#e73720;}*/
	
	/* dropdown navigation */
	.nav {background:url(../img/bg-stripes.gif);height:33px;width:960px;line-height:33px;position:relative; z-index:9999;color: #b7b7b7;}
	.nav:after {background:url(../img/nav-shadow.png) top repeat-x; position:absolute; top:33px; height:30px; width:960px; content:''; padding:0; margin:0;}
	.nav ul {font-size: 12px; margin: 0 ;padding: 0 0 0 30px; list-style: none; z-index:9999;}
	.nav ul li {display: block; position: relative; float: left; margin-right:15px;}
	.nav li ul { display: none; }
	.nav ul li a {text-decoration: none;color: #707070;padding: 1px;margin-left: 1px;padding:2px 5px;white-space: nowrap;}
	.nav ul li a:hover { background: #e73720;color:#fff;text-decoration:none; }
	.nav li:hover ul {display: block;position: absolute; left:-30px;}
	.nav li:hover li {float: none;font-size: 12px; margin:0;}
	.nav li:hover a.sub {display:block; width:69%; color:#707070; background-color:#cfcfcf;padding:0px 20px 0px 20px;}
	.nav li:hover li a.sub:hover { width:69%; color:white; background-color:#9d9d9d;text-decoration:none; }


#container {width:960px;margin:0 auto; z-index:100;}

#content {}


#main, #wrap-about, #wrap-support, #footer {position:relative;z-index:10;margin:0 auto; width:960px; z-index:10;}


.fixed {position:fixed; top:0px;}
.wrap {margin-bottom:30px;}
.wrap-float {margin-bottom:30px;overflow:auto;}

.page-subhead {position:relative; margin:60px 0 30px; width:100%; height:60px; background-color:#e73720; color:#fff; font-size:40px; line-height:60px; text-align:center;}
.scroll-page-subhead {position:relative; margin:60px 0 0; width:100%; height:60px; background-color:#e73720; color:#fff; font-size:40px; line-height:60px; text-align:center;}


/* corners */
.border-left {height:40px; width:auto; background-color:white; margin-right:40px;}
.border-right {height:40px; width:auto; background-color:white; margin-left:40px;}

.corner-topleft {width:0; height: 0; float:left; border-bottom: 40px solid white; border-left: 40px solid transparent;}			
.corner-btmleft {width: 0; height: 0; float:left; border-top: 40px solid white; border-left: 40px solid transparent;}	

.corner-topright {width: 0; height: 0; float:right; border-bottom: 40px solid white; border-right: 40px solid transparent;}
.corner-btmright {width: 0; height: 0; float:right; border-top: 40px solid white; border-right: 40px solid transparent;}

/*---------- END GENERAL STYLES----------------*/


/*---------- BEGIN HOME STYLES----------------*/

#banner {height:375px; margin:13px 0 30px; padding:0px;}

#home-feature {background-color:#FFF; overflow:auto; color:#9d9d9d;}
#occupy-is {width:530px; float:left; padding:0 40px 0 60px; font-style:italic;}
#occupy-is p {letter-spacing:3px; margin-bottom:5px;}
#suscribe {width:315px; position:absolute; right:37px; margin-top:-20px;}
#suscribe-form {padding:20px 30px 30px 30px; background-color:#f3f3f3;}


	/* featured content carousel */
	.wrap-carousel {background-color:#FFF; width:960px; padding:30px 0;}
	.list-carousel {width:880px; margin:0 auto;}
	.list-carousel ul {list-style:none; display:block; margin:0; padding:0;}
	.list-carousel li {background-color:#eee; width:200px; margin:0 10px; height:200px; display:block; float:left; padding:0;}
	.list-carousel p {position:absolute; font-size:14px; margin-left:10px; color:#555; background-color:#fff; line-height:18px; padding:0 5px;}
	p.one {margin-top:90px;}
	p.two {margin-top:112px;}
	p.three {margin-top:134px;}
	p.four {margin-top:156px;}
	#btn-left {float:left ;margin-top:110px;}
	#btn-right {float:right; margin-top:110px;}
	.clearfix {float:none; clear:both;}
	a:hover.slide-sandy,a:hover.slide-jubilee,a:hover.slide-survey,a:hover.slide-pledge,a:hover.slide-interocc,a:hover.slide-volunteer {background-position:0 -200px;}
	
	a.slide-sandy {display:block; width:200px; height:200px; background:url(../img/slide-sandy.jpg) no-repeat 0 0;}
	a.slide-jubilee {display:block; width:200px; height:200px; background:url(../img/slide-jubilee.jpg) no-repeat 0 0;}
	a.slide-survey {display:block; width:200px; height:200px; background:url(../img/slide-survey.jpg) no-repeat 0 0;}
	a.slide-pledge {display:block; width:200px; height:200px; background:url(../img/slide-pledge.jpg) no-repeat 0 0;}
	a.slide-interocc {display:block; width:200px; height:200px; background:url(../img/slide-interocc.jpg) no-repeat 0 0;}
	a.slide-volunteer {display:block; width:200px; height:200px; background:url(../img/slide-volunteer.jpg) no-repeat 0 0;}

	/* feeds */
	#wrap-tweets {float:left;width: 300px;}
	#tweets {background-color:#fff;  padding:20px 0 4px;}
	p.tweet-head {font-size:75%; font-weight:900; padding-left:30px; color:#fff; background-color:#e73720;}
	p.tweets {margin-bottom:16px; }
	
	#wrap-news {float:right; width:630px;}
	#copy-news {background-color:#f3f3f3; padding:0 30px 60px 60px;}
	#copy-news h4 { color:#e73720; font-size:30px; line-height:30px; margin-bottom:15px; font-weight:bold;}
	#copy-news p {color:#bcbbbb;}
	#copy-news a {color:#555; text-transform:capitalize;}

/*---------- END HOME STYLES----------------*/


/*---------- BEGIN ABOUT STYLES----------------*/

	/* Background */
	#background {width:960px; height:30px;}
	
	#wrap-background {background-color:#fff;}
	
	#copy-background {padding:30px 60px;}
	#copy-background img {float:left; margin:10px 30px 0 0 ;}
	

		/* timeline */
		#banner-timeline {position:absolute; left:-10px; margin-top:-40px; z-index:1000;}
		
		.wrap-time {background-color:#fff; margin:30px 0 0 0; padding:30px 0 20px 0;}
		
		#timeline a {color: #f3f3f3;text-decoration: none;-webkit-transition: 0.5s;-moz-transition: 0.5s;-o-transition: 0.5s;-ms-transition: 0.5s;transition: 0.5s;}
		#timeline a:hover,#timeline a.selected {color: #e73720;}
		
		#timeline h1,#timeline h2,#timeline h4,#timeline h5,#timeline h6 {text-align: center;color: #f3f3f3; margin-bottom: 5px; }
		#timeline h1 {font-family:'LiberationSansBold', sans-serif;font-weight:normal; font-size: 18px; text-align: left; line-height:0px; padding-top:20px;}
			
		#timeline h3 {padding:0; margin:0;}
		#timeline h2 {font-size: 14px;}
		
		.sociales {text-align: center; margin-bottom: 20px; padding:0px; }
		
		#timeline {width: 960px;height: 420px; overflow: hidden; margin:0px; padding-top:0; position: relative; background: url('../img/dot.gif') left 60px repeat-x;}
		
		#dates {width: 960px; height: 60px; overflow: hidden; margin-left:0; padding-left:0;}
		#dates li {list-style: none; float: left; width: 120px; height: 60px; font-size: 18px; text-align: center; background: url('../img/biggerdot.png') center bottom no-repeat; padding:0; margin:0;}
		#dates a { line-height: 24px; padding-bottom: 10px;}
		#dates .selected {font-size: 24px;}
		
		#events {width: 960px; height: 420px; overflow: hidden; margin:0px; padding:10px 0 0 30px;}	
		#events li {width: 900px; height: 420px; list-style: none; float: left; margin:0px; padding:0px;}
		#events li img {float: left; margin: 10px 50px 10px 60px; background: transparent; padding:0px;}
		#events li h1 {outline:none; color: #e73720; font-size: 24px; margin: 20px 0; padding:0px;}
		#events li p {font-size: 14px; margin-right: 60px; font-weight: normal; line-height: 22px; padding:0px;}
						
		#grad_left, #grad_right {width: 100px; height: 420px; position: absolute; top: 0;}
		#grad_left {left: 0; background: url('../img/grad_left.png') repeat-y;}
		#grad_right {right: 0; background: url('../img/grad_right.png') repeat-y;}
				
		#next, #prev {position: absolute; top: 250px; width: 25px; height: 48px; margin:0px; padding:0px;}
		
		#next {right: 0; background-image:url(../img/btn-right.gif);}
		#prev {left: 0; background-image:url(../img/btn-left.gif);}
		
		#owsj-credit {height:40px; background-color:#f3f3f3; padding:10px 30px 0; color:#9d9d9d; font-style:italic; text-align:right;}
	
	#copy-organized {background:#FFF; overflow:auto; padding:40px 60px;}
	#copy-organized-left {width:380px; float:left; padding-right:10px;}
	#background-rule {width:1px; height:150px; background-color:#e73720; float:left; margin:40px 0 0 25px;}
	#copy-organized-right {width:380px; float:right;}
	
	#copy-work {padding:0 60px 60px; overflow:auto;}
	#copy-work div {width:260px; float:left; margin-right:30px;}
	.head-work {line-height:40px; font-size:28px; font-weight:bold; color:#fff; background-color:#000; padding:3px 0 0 20px; margin:0 0 15px; vertical-align:bottom;}

	
	/* Issues */
	#issues {width:960px; height:30px;}
	
	#issues-callout {padding:30px;}	
	#issues-callout h4 {font-weight:100; font-style:italic;}
	#wrap-issues {background-color:#fff; overflow:auto; padding:30px 30px 60px;}
	.issues {float:left; width:450px; margin:20px 0;}
	.issues img {float:left; margin-right:5px;}
	.issues-copy {padding-right:20px;}
	
	/* Successes */
	#successes {width:960px; height:30px;}

	
/*---------- END ABOUT STYLES----------------*/


/*---------- BEGIN GET INVOLVED STYLES----------------*/

.wrap-subpage {position:relative;z-index:10;margin:0 auto 120px; width:960px; z-index:10;}

	/* Mobilize */
	#mobilize {width:960px; height:30px;}

	#wrap-mobilize {background-color:white;}
	
		/* DA highlights carousel */
		#banner-da {position:absolute; left:-10px; margin-top:35px; }
		.wrap-da-highlights {background-color:#f3f3f3; width:960px; margin-top:60px; padding:40px 0;}
		.list-da-highlights {width:880px; margin:0 auto;}
		.list-da-highlights ul {list-style:none; display:block; margin:0; padding:0;}
		.list-da-highlights li {width:840px; margin:0 20px; height:262px; display:block; float:left; padding:0;}
		.list-da-highlights p {margin:0; padding:0;}
		.list-da-highlights img {float:left; margin-right:30px;}
		
		#btn-left {float:left ;margin-top:140px;}
		#btn-right {float:right; margin-top:140px;}
		
		.clearfix {float:none; clear:both;}
		
	#copy-action {background:#FFF; overflow:auto; padding:40px 60px;}
	#copy-action-right {width:520px; float:right;} 
	#mobilize-rule {width:1px; height:170px; background-color:#e73720; float:left; margin:40px 0 0 20px;}
	#verticle-rule {width:1px; height:170px; background-color:#e73720; float:left; margin:40px 0 0 50px;}
	#copy-action-left {width:250px; float:left; padding-right:10px;}
	
	#banner-meetup {position:absolute; right:-10px; margin-top:20px;}
	#btn-meetup {margin-left:60px; padding-bottom:60px; float:left;}
	a.btn-meetup {display:block; width:479px; height:304px; background:url(../img/btn-meetup.jpg) no-repeat 0 0;}
	a:hover.btn-meetup {background-position:0 -304px;}
	#copy-meetup {background-image:url(../img/bg-meetup.jpg); width:362px; height:304px; float:left;}
	#copy-meetup h5 {line-height:20px; margin:80px 40px;}
	
	/* Assemble */
	#assemble {width:960px; height:30px;}

	#wrap-assemble {background-color:#fff; overflow:auto; padding:40px 60px 60px;}
	#copy-assembly {width:540px; float:right; margin-top:40px;}
	
	#pullout-assemble {width:300px; position:absolute; left:-10px; margin-top:40px;}
	#assemble-banner {background-image:url(../img/bnr-assembly.gif); width:308px; height:32px; padding:15px 0 0 10px;}
	#pullout-assemble-copy {margin:-10px -13px 0 10px; padding:15px 30px 30px; background-color:#f3f3f3; color:#9d9d9d; font-style:italic; font-style:italic;}
	
	#wrap-directory {float:left; width:960px;  margin:0; padding-top:40px; overflow:hidden; background-color:#f3f3f3;}
	#directory {background-image:url(../img/bg-stripes.gif); margin:110px 0 60px;}
	#embed-wrapper {margin: 0 60px;}
		
	ol {color: #ffcc00; list-style-type: none; margin-left:10px;}
	ol li {position: relative; width: 300px; float: left; font: bold 45px/1.5 'LiberationSans', sans-serif; margin-bottom: 20px;}
	li p {font: 14px/1.5 'LiberationSans', sans-serif; padding:13px 30px 0 45px; color: #555;}
	.numbers {position: absolute;}
	
	/* Work Together */
	#worktogether {width:960px; height:30px;}

	#wrap-collab {background-color:#fff;}
	
	#copy-collab {overflow:auto; padding:40px 60px 60px;}
	#copy-collab-right {width:250px; float:right;} 
	#collab-rule {width:1px; height:150px; background-color:#e73720; float:left; margin:40px 0 0 20px;}
	#copy-collab-left {width:520px; float:left; padding-right:10px;}
	
	#banner-collab {position:absolute; left:-10px; margin-top:-22px;}

	#collab-tools {background-color:#f3f3f3; width:900px; padding:30px; margin-bottom:60px;}
	.collab-tools {float:left; width:375px; margin:15px; padding:15px 15px 30px 15px;}
	.collab-tools img {margin-bottom:10px;}
	
	#coming-soon {padding:0 60px 60px;}
	#coming-copy {width:510px; float:right;}
	
	#banner-form {position:absolute; left:-10px; margin-top:40px;}
	
		/*Google Form*/
		#google-form {margin-top:100px; padding:20px 140px 30px 60px;}
		
		div.row {clear: both; padding-top: 3px;}
	
		div.row span.label {float: left; width: 220px; text-align: right; margin-top:5px; color:#9d9d9d;  margin-bottom:15px; font-weight:100; letter-spacing:.1px; font-size:14px;}
	
		div.row span.entry {float: right; width: 400px; text-align: left;} 
		
		.ss-choice-label, .ss-q-checkbox {list-style:none; margin:0; padding:3px 0 8px; font-size:14px; color:#707070;}
		
		.ss-q-short {width:400px;}
		.ss-required-asterisk {color:#e73720;}


/*---------- END GET INVOLVED STYLES----------------*/


/*---------- BEGIN CONNECT STYLES----------------*/

#connect-feature {float:left;}
#connect-networking {width:500px; background-color:#fff; padding:20px 65px;}

#wrap-media {float:right; width:300px;}
#media-links {background-color:#fff; padding:15px 50px 12px;}
#media-links p {line-height:26px;}
p.occupy-media {font-size:75%; font-weight:900; padding-left:30px; color:#fff; background-color:#e73720;}

	/*interoccupy*/
	#wrap-io {background-color:#fff; padding: 10px 60px 60px 60px;}
	#buttons-io {background-color:#fff; padding-left:40px;}
	.buttons-io {width:250px; height:290px; float:left; background-color:#e73720; margin:0 20px;}
	.buttons-io p {padding:20px;}
	.buttons-io a {color:#fff;}
	
	#connect-interocc {}
	#connect-interocc img {float:left; margin:10px 40px 0 0; }

/*---------- END CONNECT STYLES----------------*/


/*---------- BEGIN SPREAD THE WORD STYLES----------------*/

#spread-feature {background-color:#FFF; overflow:auto;}
#spread-help {width:500px; float:left; padding:20px 0 30px 60px;}

#spread-posters {width:360px; position:absolute; right:62px; margin-top:20px;}
#spread-banner {background-image:url(../img/bnr-posters.gif); width:374px; height:32px; padding:15px 0 0 10px;}
#spread-posters-copy {margin:-10px -13px 0 9px; padding:15px 30px 30px; background-color:#f3f3f3; color:#9d9d9d; font-style:italic; font-style:italic;}

	/* occuprint carousel */
	.wrap-occuprint {background-color:#FFF; width:960px; padding:30px 0;}
	.list-occuprint {width:880px; margin:0 auto;}
	.list-occuprint ul {list-style:none; display:block; margin:0; padding:0;}
	.list-occuprint li {background-image:url(../img/bg-stripes.gif); width:200px; margin:0 10px; height:200px;  float:left; padding:0; }
    .wrap-occuprint img {max-height:100%; max-width:100%; display:table-cell; position:relative; verticle-align:middle; margin:auto;}
	#occuprint-credit {height:40px; background-color:#f3f3f3; padding:10px 0 0 50px; color:#9d9d9d; font-style:italic; text-align:left;}

#spread-content {background-color:#fff; padding:30px 45px;}

.spread-content {float:left; background-color:#f3f3f3; width:375px; margin:15px; padding:15px 15px 30px 15px;}
.spread-content img {margin-bottom:10px;}


/*---------- END SPREAD THE WORD STYLES----------------*/



/*---------- BEGIN SUPPORT STYLES----------------*/

#wrap-support-copy {float:left; width:660px;}
#copy-statement {background-color:#fff; height:224px; padding:15px 60px 0;}

#support-ot {background-color:#e1e1e1; float:right; width:270px; height:331px;}
#support-ot-copy {padding:35px 30px; color:#9d9d9d;}
#support-ot-copy h1, #support-ot-copy h2 {color:#6fbed4; font-weight:normal; text-align:right;}

#btn-support {position:absolute; right:-8px; margin-top:-15px; overflow:visible;}

.head-support {line-height:40px; font-size:28px; font-weight:bold; color:#fff; background-color:#e73720; padding:5px 0 0 30px; margin:0; vertical-align:bottom;}
.support-content {background-color:#fff; height:425px; padding:30px;}

#wrap-time, #wrap-supplies {width:300px; float:left; margin-right:30px;}
#wrap-money {width:300px; float:right; margin:0;}

#wrap-time p, #wrap-supplies p, #wrap-money p {padding:5px 0 0 20px;}


/*---------- END SUPPORT STYLES----------------*/



/*---------- BEGIN ABOUT #OCCUPYTOGETHER ----------------*/

#wrap-contact {width:960px; margin-top:30px;}
#copy-contact {background:#FFF; overflow:auto; padding:20px 60px 50px 30px;}
#copy-form {float:left; width:480px;}
#copy-emails {float:right; margin-top:10px;width:290px;}

#wrap-mission {float:left; width:630px;}
#copy-mission {background-color:#f3f3f3; padding:0 50px 60px 50px;}
#copy-mission h4 { color:#666; font-size:30px; line-height:30px; margin-bottom:15px; font-weight:bold;}
#copy-mission p {color:#bcbbbb;}

#wrap-vision {float:right; width:300px;}
#copy-vision {background-color:#fff; padding:15px 40px 30px;}

.wrap-about-ot {margin:30px 0;overflow:auto;}


		/*Contact Form*/

		div.contact {clear: both; padding-top: 3px;}
	
		div.contact span.label {float: left; width: 100px; text-align: right; margin-top:5px; color:#9d9d9d;  margin-bottom:15px; font-weight:100; letter-spacing:.1px; font-size:14px;}
	
		div.contact span.entry {float: right; width: 270px; text-align: left;} 

/*---------- END ABOUT #OCCUPYTOGETHER ----------------*/


/* footer */
#footer {background:#f3f3f3;overflow:auto;}
#footer div {float:left;color:#9d9d9d;font-size:14px;padding:30px 0 25px 30px;}
#footer a {color:#bcbbbb;}
#footer a:hover {color:#9d9d9d;}
.buttons {margin:-4px 0 0 20px;}
#copyright {width:440px;margin-right:10px;padding:0 20px 0 0;}
.copyright {background-color:#e1e1e1;color:#fff;line-height:20px;margin-top:10px;font-weight:700;padding:0 0 0 10px;}

/* general typography */
#text-banner {height:16px;background:#f3f3f3;}
#text-banner2 {height:16px;background:#f3f3f3;}
.text-banner {height:16px;background:#f3f3f3;}
.text-banner2 {height:16px;background:#f3f3f3;}
.text-banner3 {height:16px;background:#e1e1e1;}


p.text-banner {font-size:16px;color:#e73720;line-height:16px;text-align:right;margin-right:37px;font-weight:700;}
p.text-banner2 {font-size:16px;color:#e73720;line-height:16px;text-align:left;margin-left:37px;font-weight:700;}
p.text-banner3 {font-size:16px;color:#717171;line-height:16px;text-align:left;margin-left:37px;font-weight:700;}


#anchor-banner {height:26px;background:#f3f3f3;}
#anchor-banner2 {height:26px;background:#f3f3f3;}
.text-anchor {height:26px;background:#f3f3f3;}
.text-anchor2 {height:26px;background:#f3f3f3;}
p.text-anchor {font-size:26px;color:#e73720;line-height:26px;text-align:right;margin-right:50px;font-weight:700;}
p.text-anchor2 {font-size:26px;color:#e73720;line-height:26px;text-align:left;margin-left:50px;font-weight:700;}


a {text-decoration:none;color:#e73720;}
a:hover {text-decoration:underline;}

a.em-link {color:#e73720;}
a:hover.em-link {color:#fff;}

h1 {font-family:'LiberationSansBold';font-weight:400;font-size:125%;line-height:200%;}
h2 {font-size:16px;line-height:16px;}
h4, h5, h6 {color:#9d9d9d;  margin-bottom:15px; font-weight:100; letter-spacing:.1px;}
h4 {font-size:26px; line-height:37px;}
h5 {font-size:14px; margin-top:10px;}
h6 {font-size:10px;  margin-bottom:5px;}

p {font-size:90%;line-height:160%;}